
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32014.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GMM", "GMM\GMM.vcxproj", "{A2B67815-1235-4F7C-874D-4FCCB3B0C738}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RandSim", "RandSim\RandSim.vcxproj", "{D3A55022-91F5-4DB2-85A6-A25AE12CC840}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CppRun", "CppRun\CppRun.vcxproj", "{0E88FF62-C387-44F4-A8B6-3FD3ED0206B6}"
	ProjectSection(ProjectDependencies) = postProject
		{C8434373-F2D6-459C-AC6D-79611ACEF9F5} = {C8434373-F2D6-459C-AC6D-79611ACEF9F5}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CommonLib", "CommonLib\CommonLib.vcxproj", "{C8434373-F2D6-459C-AC6D-79611ACEF9F5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A2B67815-1235-4F7C-874D-4FCCB3B0C738}.Debug|ARM.ActiveCfg = Debug|x64
		{A2B67815-1235-4F7C-874D-4FCCB3B0C738}.Debug|ARM.Build.0 = Debug|x64
		{A2B67815-1235-4F7C-874D-4FCCB3B0C738}.Debug|x64.ActiveCfg = Debug|x64
		{A2B67815-1235-4F7C-874D-4FCCB3B0C738}.Debug|x64.Build.0 = Debug|x64
		{A2B67815-1235-4F7C-874D-4FCCB3B0C738}.Debug|x86.ActiveCfg = Debug|Win32
		{A2B67815-1235-4F7C-874D-4FCCB3B0C738}.Debug|x86.Build.0 = Debug|Win32
		{A2B67815-1235-4F7C-874D-4FCCB3B0C738}.Release|ARM.ActiveCfg = Release|x64
		{A2B67815-1235-4F7C-874D-4FCCB3B0C738}.Release|ARM.Build.0 = Release|x64
		{A2B67815-1235-4F7C-874D-4FCCB3B0C738}.Release|x64.ActiveCfg = Release|x64
		{A2B67815-1235-4F7C-874D-4FCCB3B0C738}.Release|x64.Build.0 = Release|x64
		{A2B67815-1235-4F7C-874D-4FCCB3B0C738}.Release|x86.ActiveCfg = Release|Win32
		{A2B67815-1235-4F7C-874D-4FCCB3B0C738}.Release|x86.Build.0 = Release|Win32
		{D3A55022-91F5-4DB2-85A6-A25AE12CC840}.Debug|ARM.ActiveCfg = Debug|x64
		{D3A55022-91F5-4DB2-85A6-A25AE12CC840}.Debug|ARM.Build.0 = Debug|x64
		{D3A55022-91F5-4DB2-85A6-A25AE12CC840}.Debug|x64.ActiveCfg = Debug|x64
		{D3A55022-91F5-4DB2-85A6-A25AE12CC840}.Debug|x64.Build.0 = Debug|x64
		{D3A55022-91F5-4DB2-85A6-A25AE12CC840}.Debug|x86.ActiveCfg = Debug|Win32
		{D3A55022-91F5-4DB2-85A6-A25AE12CC840}.Debug|x86.Build.0 = Debug|Win32
		{D3A55022-91F5-4DB2-85A6-A25AE12CC840}.Release|ARM.ActiveCfg = Release|x64
		{D3A55022-91F5-4DB2-85A6-A25AE12CC840}.Release|ARM.Build.0 = Release|x64
		{D3A55022-91F5-4DB2-85A6-A25AE12CC840}.Release|x64.ActiveCfg = Release|x64
		{D3A55022-91F5-4DB2-85A6-A25AE12CC840}.Release|x64.Build.0 = Release|x64
		{D3A55022-91F5-4DB2-85A6-A25AE12CC840}.Release|x86.ActiveCfg = Release|Win32
		{D3A55022-91F5-4DB2-85A6-A25AE12CC840}.Release|x86.Build.0 = Release|Win32
		{0E88FF62-C387-44F4-A8B6-3FD3ED0206B6}.Debug|ARM.ActiveCfg = Debug|x64
		{0E88FF62-C387-44F4-A8B6-3FD3ED0206B6}.Debug|ARM.Build.0 = Debug|x64
		{0E88FF62-C387-44F4-A8B6-3FD3ED0206B6}.Debug|x64.ActiveCfg = Debug|x64
		{0E88FF62-C387-44F4-A8B6-3FD3ED0206B6}.Debug|x64.Build.0 = Debug|x64
		{0E88FF62-C387-44F4-A8B6-3FD3ED0206B6}.Debug|x86.ActiveCfg = Debug|Win32
		{0E88FF62-C387-44F4-A8B6-3FD3ED0206B6}.Debug|x86.Build.0 = Debug|Win32
		{0E88FF62-C387-44F4-A8B6-3FD3ED0206B6}.Release|ARM.ActiveCfg = Release|x64
		{0E88FF62-C387-44F4-A8B6-3FD3ED0206B6}.Release|ARM.Build.0 = Release|x64
		{0E88FF62-C387-44F4-A8B6-3FD3ED0206B6}.Release|x64.ActiveCfg = Release|x64
		{0E88FF62-C387-44F4-A8B6-3FD3ED0206B6}.Release|x64.Build.0 = Release|x64
		{0E88FF62-C387-44F4-A8B6-3FD3ED0206B6}.Release|x86.ActiveCfg = Release|Win32
		{0E88FF62-C387-44F4-A8B6-3FD3ED0206B6}.Release|x86.Build.0 = Release|Win32
		{C8434373-F2D6-459C-AC6D-79611ACEF9F5}.Debug|ARM.ActiveCfg = Debug|x64
		{C8434373-F2D6-459C-AC6D-79611ACEF9F5}.Debug|ARM.Build.0 = Debug|x64
		{C8434373-F2D6-459C-AC6D-79611ACEF9F5}.Debug|x64.ActiveCfg = Debug|x64
		{C8434373-F2D6-459C-AC6D-79611ACEF9F5}.Debug|x64.Build.0 = Debug|x64
		{C8434373-F2D6-459C-AC6D-79611ACEF9F5}.Debug|x86.ActiveCfg = Debug|Win32
		{C8434373-F2D6-459C-AC6D-79611ACEF9F5}.Debug|x86.Build.0 = Debug|Win32
		{C8434373-F2D6-459C-AC6D-79611ACEF9F5}.Release|ARM.ActiveCfg = Release|x64
		{C8434373-F2D6-459C-AC6D-79611ACEF9F5}.Release|ARM.Build.0 = Release|x64
		{C8434373-F2D6-459C-AC6D-79611ACEF9F5}.Release|x64.ActiveCfg = Release|x64
		{C8434373-F2D6-459C-AC6D-79611ACEF9F5}.Release|x64.Build.0 = Release|x64
		{C8434373-F2D6-459C-AC6D-79611ACEF9F5}.Release|x86.ActiveCfg = Release|Win32
		{C8434373-F2D6-459C-AC6D-79611ACEF9F5}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {250954D6-DDDE-4F05-AE0F-FF61CD93D1E1}
	EndGlobalSection
EndGlobal
